@charset "utf-8";

/*
 * 2019/04/03.shanon.
 * タイムテーブル.
 */
@media only screen and (max-width: 767px) {
  .matrix_day{
    display: none;
  }

  .session_timetable th {
    border-top: none;
    border-bottom: 1px solid #dddddd;
  }
}

/*
 * 2019/04/03.shanon.
 * セッションポップアップ.
 */
.sns_share{
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: 20px;
  position: absolute;
  top: 0px;
  right: 30px;
}

.sns_share a{
  display: inline-block;
  margin-left: 10px;
}

.sns_share a img{
  cursor: pointer;
  width: 30px;
}


